CREATE DATABASE  IF NOT EXISTS `emfac2011_hd` /*!40100 DEFAULT CHARACTER SET latin1 */;
USE `emfac2011_hd`;
-- MySQL dump 10.13  Distrib 5.5.9, for Win32 (x86)
--
-- Host: localhost    Database: emfac2011_hd
-- ------------------------------------------------------
-- Server version	5.5.10

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `geographic_regions`
--

DROP TABLE IF EXISTS `geographic_regions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `geographic_regions` (
  `gai` int(11) DEFAULT NULL,
  `Area` varchar(255) DEFAULT NULL,
  `County_Code` int(11) DEFAULT NULL,
  `County_Name` varchar(255) DEFAULT NULL,
  `Air_Basin_Code` varchar(50) DEFAULT NULL,
  `Air_Basin_Code_AB` varchar(50) DEFAULT NULL,
  `Air_Basin_Name` varchar(255) DEFAULT NULL,
  `Air_District_Code` varchar(255) DEFAULT NULL,
  `Air_District_Name` varchar(255) DEFAULT NULL,
  `FCF_area` varchar(50) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `geographic_regions`
--

LOCK TABLES `geographic_regions` WRITE;
/*!40000 ALTER TABLE `geographic_regions` DISABLE KEYS */;
INSERT INTO `geographic_regions` VALUES (1,'Alpine (GBV)',2,'ALPINE','GBV','GBVAB','GREAT BASIN VALLEYS','GBU','GREAT BASIN UNIFIED APCD','All Other Areas'),(2,'Inyo (GBV)',14,'INYO','GBV','GBVAB','GREAT BASIN VALLEYS','GBU','GREAT BASIN UNIFIED APCD','All Other Areas'),(3,'Mono (GBV)',26,'MONO','GBV','GBVAB','GREAT BASIN VALLEYS','GBU','GREAT BASIN UNIFIED APCD','All Other Areas'),(4,'Lake (LC)',17,'LAKE','LC','LCAB','LAKE COUNTY','LAK','LAKE COUNTY AQMD','All Other Areas'),(5,'El Dorado (LT)',9,'EL DORADO','LT','LTAB','LAKE TAHOE','ED','EL DORADO COUNTY APCD','All Other Areas'),(6,'Placer (LT)',31,'PLACER','LT','LTAB','LAKE TAHOE','PLA','PLACER COUNTY APCD','All Other Areas'),(7,'Amador (MC)',3,'AMADOR','MC','MCAB','MOUNTAIN COUNTIES','AMA','AMADOR COUNTY APCD','All Other Areas'),(8,'Calaveras (MC)',5,'CALAVERAS','MC','MCAB','MOUNTAIN COUNTIES','CAL','CALAVERAS COUNTY APCD','All Other Areas'),(9,'El Dorado (MC)',9,'EL DORADO','MC','MCAB','MOUNTAIN COUNTIES','ED','EL DORADO COUNTY APCD','All Other Areas'),(10,'Mariposa (MC)',22,'MARIPOSA','MC','MCAB','MOUNTAIN COUNTIES','MPA','MARIPOSA COUNTY APCD','All Other Areas'),(11,'Nevada (MC)',29,'NEVADA','MC','MCAB','MOUNTAIN COUNTIES','NSI','NORTHERN SIERRA AQMD','All Other Areas'),(12,'Placer (MC)',31,'PLACER','MC','MCAB','MOUNTAIN COUNTIES','PLA','PLACER COUNTY APCD','All Other Areas'),(13,'Plumas (MC)',32,'PLUMAS','MC','MCAB','MOUNTAIN COUNTIES','NSI','NORTHERN SIERRA AQMD','All Other Areas'),(14,'Sierra (MC)',46,'SIERRA','MC','MCAB','MOUNTAIN COUNTIES','NSI','NORTHERN SIERRA AQMD','All Other Areas'),(15,'Tuolumne (MC)',55,'TUOLUMNE','MC','MCAB','MOUNTAIN COUNTIES','TUO','TUOLUMNE COUNTY APCD','All Other Areas'),(16,'Monterey (NCC)',27,'MONTEREY','NCC','NCCAB','NORTH CENTRAL COAST','MBU','MONTEREY BAY UNIFIED APCD','All Other Areas'),(17,'San Benito (NCC)',35,'SAN BENITO','NCC','NCCAB','NORTH CENTRAL COAST','MBU','MONTEREY BAY UNIFIED APCD','All Other Areas'),(18,'Santa Cruz (NCC)',44,'SANTA CRUZ','NCC','NCCAB','NORTH CENTRAL COAST','MBU','MONTEREY BAY UNIFIED APCD','All Other Areas'),(19,'Del Norte (NC)',8,'DEL NORTE','NC','NCAB','NORTH COAST','NCU','NORTH COAST UNIFIED AQMD','All Other Areas'),(20,'Humboldt (NC)',12,'HUMBOLDT','NC','NCAB','NORTH COAST','NCU','NORTH COAST UNIFIED AQMD','All Other Areas'),(21,'Mendocino (NC)',23,'MENDOCINO','NC','NCAB','NORTH COAST','MEN','MENDOCINO COUNTY AQMD','All Other Areas'),(22,'Sonoma (NC)',49,'SONOMA','NC','NCAB','NORTH COAST','NS','NORTHERN SONOMA COUNTY APCD','All Other Areas'),(23,'Trinity (NC)',53,'TRINITY','NC','NCAB','NORTH COAST','NCU','NORTH COAST UNIFIED AQMD','All Other Areas'),(24,'Lassen (NEP)',18,'LASSEN','NEP','NEPAB','NORTHEAST PLATEAU','LAS','LASSEN COUNTY APCD','All Other Areas'),(25,'Modoc (NEP)',25,'MODOC','NEP','NEPAB','NORTHEAST PLATEAU','MOD','MODOC COUNTY APCD','All Other Areas'),(26,'Siskiyou (NEP)',47,'SISKIYOU','NEP','NEPAB','NORTHEAST PLATEAU','SIS','SISKIYOU COUNTY APCD','All Other Areas'),(27,'Butte (SV)',4,'BUTTE','SV','SVAB','SACRAMENTO VALLEY','BUT','BUTTE COUNTY AQMD','All Other Areas'),(28,'Colusa (SV)',6,'COLUSA','SV','SVAB','SACRAMENTO VALLEY','COL','COLUSA COUNTY APCD','All Other Areas'),(29,'Glenn (SV)',11,'GLENN','SV','SVAB','SACRAMENTO VALLEY','GLE','GLENN COUNTY APCD','All Other Areas'),(30,'Placer (SV)',31,'PLACER','SV','SVAB','SACRAMENTO VALLEY','PLA','PLACER COUNTY APCD','All Other Areas'),(31,'Sacramento (SV)',34,'SACRAMENTO','SV','SVAB','SACRAMENTO VALLEY','SAC','SACRAMENTO METROPOLITAN AQMD','All Other Areas'),(32,'Shasta (SV)',45,'SHASTA','SV','SVAB','SACRAMENTO VALLEY','SHA','SHASTA COUNTY AQMD','All Other Areas'),(33,'Solano (SV)',48,'SOLANO','SV','SVAB','SACRAMENTO VALLEY','YS','YOLO/SOLANO AQMD','All Other Areas'),(34,'Sutter (SV)',51,'SUTTER','SV','SVAB','SACRAMENTO VALLEY','FR','FEATHER RIVER AQMD','All Other Areas'),(35,'Tehama (SV)',52,'TEHAMA','SV','SVAB','SACRAMENTO VALLEY','TEH','TEHAMA COUNTY APCD','All Other Areas'),(36,'Yolo (SV)',57,'YOLO','SV','SVAB','SACRAMENTO VALLEY','YS','YOLO/SOLANO AQMD','All Other Areas'),(37,'Yuba (SV)',58,'YUBA','SV','SVAB','SACRAMENTO VALLEY','FR','FEATHER RIVER AQMD','All Other Areas'),(38,'San Diego (SD)',37,'SAN DIEGO','SD','SDAB','SAN DIEGO','SD','SAN DIEGO COUNTY APCD','All Other Areas'),(39,'Alameda (SF)',1,'ALAMEDA','SF','SFAB','SAN FRANCISCO BAY AREA','BA','BAY AREA AQMD','All Other Areas'),(40,'Contra Costa (SF)',7,'CONTRA COSTA','SF','SFAB','SAN FRANCISCO BAY AREA','BA','BAY AREA AQMD','All Other Areas'),(41,'Marin (SF)',21,'MARIN','SF','SFAB','SAN FRANCISCO BAY AREA','BA','BAY AREA AQMD','All Other Areas'),(42,'Napa (SF)',28,'NAPA','SF','SFAB','SAN FRANCISCO BAY AREA','BA','BAY AREA AQMD','All Other Areas'),(43,'San Francisco (SF)',38,'SAN FRANCISCO','SF','SFAB','SAN FRANCISCO BAY AREA','BA','BAY AREA AQMD','All Other Areas'),(44,'San Mateo (SF)',41,'SAN MATEO','SF','SFAB','SAN FRANCISCO BAY AREA','BA','BAY AREA AQMD','All Other Areas'),(45,'Santa Clara (SF)',43,'SANTA CLARA','SF','SFAB','SAN FRANCISCO BAY AREA','BA','BAY AREA AQMD','All Other Areas'),(46,'Solano (SF)',48,'SOLANO','SF','SFAB','SAN FRANCISCO BAY AREA','BA','BAY AREA AQMD','All Other Areas'),(47,'Sonoma (SF)',49,'SONOMA','SF','SFAB','SAN FRANCISCO BAY AREA','BA','BAY AREA AQMD','All Other Areas'),(48,'Fresno (SJV)',10,'FRESNO','SJV','SJVAB','SAN JOAQUIN VALLEY','SJU','SAN JOAQUIN VALLEY UNIFIED APCD','All Other Areas'),(49,'Kern (SJV)',15,'KERN','SJV','SJVAB','SAN JOAQUIN VALLEY','SJU','SAN JOAQUIN VALLEY UNIFIED APCD','All Other Areas'),(50,'Kings (SJV)',16,'KINGS','SJV','SJVAB','SAN JOAQUIN VALLEY','SJU','SAN JOAQUIN VALLEY UNIFIED APCD','All Other Areas'),(51,'Madera (SJV)',20,'MADERA','SJV','SJVAB','SAN JOAQUIN VALLEY','SJU','SAN JOAQUIN VALLEY UNIFIED APCD','All Other Areas'),(52,'Merced (SJV)',24,'MERCED','SJV','SJVAB','SAN JOAQUIN VALLEY','SJU','SAN JOAQUIN VALLEY UNIFIED APCD','All Other Areas'),(53,'San Joaquin (SJV)',39,'SAN JOAQUIN','SJV','SJVAB','SAN JOAQUIN VALLEY','SJU','SAN JOAQUIN VALLEY UNIFIED APCD','All Other Areas'),(54,'Stanislaus (SJV)',50,'STANISLAUS','SJV','SJVAB','SAN JOAQUIN VALLEY','SJU','SAN JOAQUIN VALLEY UNIFIED APCD','All Other Areas'),(55,'Tulare (SJV)',54,'TULARE','SJV','SJVAB','SAN JOAQUIN VALLEY','SJU','SAN JOAQUIN VALLEY UNIFIED APCD','All Other Areas'),(56,'San Luis Obispo (SCC)',40,'SAN LUIS OBISPO','SCC','SCCAB','SOUTH CENTRAL COAST','SLO','SAN LUIS OBISPO COUNTY APCD','All Other Areas'),(57,'Santa Barbara (SCC)',42,'SANTA BARBARA','SCC','SCCAB','SOUTH CENTRAL COAST','SB','SANTA BARBARA COUNTY APCD','All Other Areas'),(58,'Ventura (SCC)',56,'VENTURA','SCC','SCCAB','SOUTH CENTRAL COAST','VEN','VENTURA COUNTY APCD','SC+Ventura'),(59,'Los Angeles (SC)',19,'LOS ANGELES','SC','SCAB','SOUTH COAST','SC','SOUTH COAST AQMD','SC+Ventura'),(60,'Orange (SC)',30,'ORANGE','SC','SCAB','SOUTH COAST','SC','SOUTH COAST AQMD','SC+Ventura'),(61,'Riverside (SC)',33,'RIVERSIDE','SC','SCAB','SOUTH COAST','SC','SOUTH COAST AQMD','SC+Ventura'),(62,'San Bernardino (SC)',36,'SAN BERNARDINO','SC','SCAB','SOUTH COAST','SC','SOUTH COAST AQMD','SC+Ventura'),(63,'Imperial (SS)',13,'IMPERIAL','SS','SSAB','SALTON SEA','IMP','IMPERIAL COUNTY APCD','All Other Areas'),(64,'Riverside (SS)',33,'RIVERSIDE','SS','SSAB','SALTON SEA','SC','SOUTH COAST AQMD','All Other Areas'),(65,'Kern (MD)',15,'KERN','MD','MDAB','MOJAVE DESERT','KER','KERN COUNTY APCD','All Other Areas'),(66,'Riverside (MD/MDAQMD)',33,'RIVERSIDE','MD','MDAB','MOJAVE DESERT','MOJ','MOJAVE DESERT AQMD','All Other Areas'),(67,'Riverside (MD/SCAQMD)',33,'RIVERSIDE','MD','MDAB','MOJAVE DESERT','SC','SOUTH COAST AQMD','All Other Areas'),(68,'Los Angeles (MD)',19,'LOS ANGELES','MD','MDAB','MOJAVE DESERT','AV','ANTELOPE VALLEY AQMD','All Other Areas'),(69,'San Bernardino (MD)',36,'SAN BERNARDINO','MD','MDAB','MOJAVE DESERT','MOJ','MOJAVE DESERT AQMD','All Other Areas');
/*!40000 ALTER TABLE `geographic_regions` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2011-08-12 12:03:19
