CREATE DATABASE  IF NOT EXISTS `emfac2011_hd` /*!40100 DEFAULT CHARACTER SET latin1 */;
USE `emfac2011_hd`;
-- MySQL dump 10.13  Distrib 5.5.9, for Win32 (x86)
--
-- Host: localhost    Database: emfac2011_hd
-- ------------------------------------------------------
-- Server version	5.5.10

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `input_table_list`
--

DROP TABLE IF EXISTS `input_table_list`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `input_table_list` (
  `ID` int(11) DEFAULT NULL,
  `table_name` varchar(255) DEFAULT NULL,
  `table_description` varchar(255) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `input_table_list`
--

LOCK TABLES `input_table_list` WRITE;
/*!40000 ALTER TABLE `input_table_list` DISABLE KEYS */;
INSERT INTO `input_table_list` VALUES (1,'accrual_rate_deter','Accrual rate for detrioration'),(2,'base_emission_factor','Zero mile emission factor and deterioration factor'),(3,'emfac_hd_ei_output_template','Emission estimation output template'),(4,'emission_rates_brakewear','Brakewear emission rate'),(5,'emission_rates_tirewear','Tirewear emission rate'),(6,'fuel_correction_factor','Fuel correction factor'),(7,'geographic_regions','Geographic area index'),(8,'humidity_relative','Relative humidity'),(9,'idle_aps_emission_rates','Auxiliary power unit emission rate'),(10,'idle_emission_factor','Low idle emission factor'),(11,'idle_factor','Low idle to high idle conversion factor'),(12,'idle_hour','Idle hour per day'),(13,'idle_t7_hr_avg','Idle hour per day for T7 trucks'),(14,'idle_t7_sleeper','Fraction of sleeper for T7 trucks and compliance rate '),(15,'idle_time_port','Idle time per day for port trucks'),(16,'operation_day','Days of operation per year'),(17,'reflash','Chip reflash adjustment factor'),(18,'speed_bin','Speed bins'),(19,'speed_correction','Speed correction formula coefficient'),(20,'speed_cy','Calendar year relation in speed profile'),(21,'speed_cy_gai_hr','Period code and hour relation in speed profile'),(22,'speed_profile','Speed profile'),(23,'sulfur_content','Diesel fuel sulfur content, ppmw'),(24,'input_table_data_dictionary','Input data table data dictionary'),(25,'input_table_list','Input data table list'),(26,'temperature','Temperature profile'),(27,'temporal_hr_d_truck','Diesel truck hourly activity profile'),(28,'time_in_ca','Fraction of time spend in California'),(29,'vehicle_fleet_category','Vehicle inventory category and fleet relationship'),(30,'vmt_pop_w_rule_recession_040511','VMT and population by air basin'),(31,'vmt_spatial_allocation_within_ab_avg','VMT and population spatial allocation factor within air basin'),(32,'year_range','Calendar year and year range relation');
/*!40000 ALTER TABLE `input_table_list` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2011-08-12 12:03:19
