CREATE DATABASE  IF NOT EXISTS `emfac2011_hd` /*!40100 DEFAULT CHARACTER SET latin1 */;
USE `emfac2011_hd`;
-- MySQL dump 10.13  Distrib 5.5.9, for Win32 (x86)
--
-- Host: localhost    Database: emfac2011_hd
-- ------------------------------------------------------
-- Server version	5.5.10

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `vehicle_fleet_category`
--

DROP TABLE IF EXISTS `vehicle_fleet_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `vehicle_fleet_category` (
  `ID` double DEFAULT NULL,
  `EMFAC2007_category` varchar(255) DEFAULT NULL,
  `Inventory_Category` varchar(255) DEFAULT NULL,
  `inventory_category_ab2gai` varchar(255) DEFAULT NULL,
  `inventory_category_idle` varchar(255) DEFAULT NULL,
  `fleet_deter` varchar(255) DEFAULT NULL,
  `Vehicle_class_brakewear` varchar(255) DEFAULT NULL,
  `Vehicle_class_ER` varchar(255) DEFAULT NULL,
  `Vehicle_class_tirewear` varchar(255) DEFAULT NULL,
  `Vehicle_class_spd` varchar(255) DEFAULT NULL,
  `Vehicle_Class_Code` varchar(255) DEFAULT NULL,
  `Vehicle_Class` varchar(255) DEFAULT NULL,
  `Vehicle_type_temp` varchar(255) DEFAULT NULL,
  `Vehicle_Use_Code` varchar(255) DEFAULT NULL,
  `Vehicle_Use` varchar(255) DEFAULT NULL,
  `Vehicle_Size_Code` varchar(255) DEFAULT NULL,
  `Vehicle_Size` varchar(255) DEFAULT NULL,
  `EMFAC_Category` varchar(255) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `vehicle_fleet_category`
--

LOCK TABLES `vehicle_fleet_category` WRITE;
/*!40000 ALTER TABLE `vehicle_fleet_category` DISABLE KEYS */;
INSERT INTO `vehicle_fleet_category` VALUES (1,'OBUS','All Other Buses','OBUS','OB','All Other Buses','OB','T6','OB','OB','OB','OB','OBUS','Other Buses','Other Buses','All','All','OB'),(2,'OBUS','Motor Coach','OBUS','MCH','Motor Coach','MCH','T7','MCH','T7','MCH','MCH','T7IS','Motor Coach','Motor Coach','All','All','MCH'),(3,'HHDT','PTO','T7','NULL','T7 single','PTO','T7','PTO','PTO','PTO','PTO','T7IS','Power Take Off','Power Take Off','All','All','PTO'),(4,'SBUS','SBUS','SBUS','SB','SBUS','SB','T6','SB','SB','SB','SB','SBUS','School Bus','School Bus','All','All','SB'),(5,'MHDT','T6 Ag','T6','T6','T6 Ag','T6','T6','T6','T6','T6','MHDDT','T6AG','Ag','Agriculture','All','All','T6AG'),(6,'MHDT','T6 CAIRP heavy','T6','T6','T6','T6','T6','T6','T6','T6','MHDDT','T6TS','CAIRP','CA International Registration Plan','heavy','GVWR>26000','T6TS'),(7,'MHDT','T6 CAIRP small','T6','T6','T6','T6','T6','T6','T6','T6','MHDDT','T6TS','CAIRP','CA International Registration Plan','small','GVWR<=26000','T6TS'),(8,'MHDT','T6 instate construction heavy','T6','T6','T6','T6','T6','T6','T6','T6','MHDDT','T6TS','instate construction','instate construction','heavy','GVWR>26000','T6TS'),(9,'MHDT','T6 instate construction small','T6','T6','T6','T6','T6','T6','T6','T6','MHDDT','T6TS','instate construction','instate construction','small','GVWR<=26000','T6TS'),(10,'MHDT','T6 instate heavy','T6','T6','T6','T6','T6','T6','T6','T6','MHDDT','T6TS','instate','instate','heavy','GVWR>26000','T6TS'),(11,'MHDT','T6 instate small','T6','T6','T6','T6','T6','T6','T6','T6','MHDDT','T6TS','instate','instate','small','GVWR<=26000','T6TS'),(12,'MHDT','T6 OOS heavy','T6','T6','T6','T6','T6','T6','T6','T6','MHDDT','T6TS','OOS','Out-of-state','heavy','GVWR>26000','T6TS'),(13,'MHDT','T6 OOS small','T6','T6','T6','T6','T6','T6','T6','T6','MHDDT','T6TS','OOS','Out-of-state','small','GVWR<=26000','T6TS'),(14,'MHDT','T6 utility','T6','T6','T6 Public/utility','T6','T6','T6','T6','T6','MHDDT','T6PU','utility','utility','All','All','T6PU'),(15,'HHDT','T7 Ag','T7','T7 CA other','T7 Ag','T7','T7','T7','T7','T7','HHDDT','T7AG','Ag','Agriculture','All','All','T7AG'),(16,'HHDT','T7 CAIRP','T7','T7 CAIRP','T7 IRP','T7','T7','T7','T7','T7','HHDDT','T7IR','CAIRP','CA International Registration Plan','All','All','T7IR'),(17,'HHDT','T7 CAIRP construction','T7','T7 CAIRP','T7 IRP','T7','T7','T7','T7','T7','HHDDT','T7IR','CAIRP construction','CA International Registration Plan Contruction','All','All','T7IR'),(18,'HHDT','T7 NNOOS','T7','T7 OOS','T7 IRP','T7','T7','T7','T7','T7','HHDDT','T7OS','NNOOS','Non-neighboring Out-of-state','All','All','T7OS'),(19,'HHDT','T7 NOOS','T7','T7 OOS','T7 IRP','T7','T7','T7','T7','T7','HHDDT','T7OS','NOOS','Neighboring Out-of-state','All','All','T7OS'),(20,'HHDT','T7 other port','T7','T7 other port','T7 tractor','T7','T7','T7','T7','T7','HHDDT','T7PT','other port','Drayage at Other Facilities','All','All','T7PT'),(21,'HHDT','T7 POAK','T7','T7 POAK','T7 tractor','T7','T7','T7','T7','T7','HHDDT','T7PT','POAK','Drayage in Bay Area','All','All','T7PT'),(22,'HHDT','T7 POLA','T7','T7 POLA','T7 tractor','T7','T7','T7','T7','T7','HHDDT','T7PT','POLA','Drayage near South Coast','All','All','T7PT'),(23,'HHDT','T7 Single','T7','T7 CA other','T7 single','T7','T7','T7','T7','T7','HHDDT','T7IS','Single','Single Unit','All','All','T7IS'),(24,'HHDT','T7 single construction','T7','T7 CA other','T7 single','T7','T7','T7','T7','T7','HHDDT','T7IS','single construction','Single Unit Construction','All','All','T7IS'),(25,'HHDT','T7 tractor construction','T7','T7 CA other','T7 tractor','T7','T7','T7','T7','T7','HHDDT','T7IT','tractor construction','tractor construction','All','All','T7IT'),(26,'HHDT','T7 utility','T7','T7 utility','T7 public/Utility','T7','T7','T7','T7','T7','HHDDT','T7PU','utility','utility','All','All','T7PU'),(27,'HHDT','T7 SWCV','T7','T7 SWCV','T7 SWCV','T7','T7','T7','T7','T7','HHDDT','T7PU','SWCV','SWCV','All','All','T7PU'),(28,'MHDT','T6 Public','T6','T6','T6 public','T6','T6','T6','T6','T6','MHDDT','T6PU','Public','Public','All','All','T6PU'),(29,'HHDT','T7 Public','T7','T7 Public','T7 public','T7','T7','T7','T7','T7','HHDDT','T7PU','Public','Public','All','All','T7PU'),(30,'HHDT','T7 tractor','T7','T7 CA other','T7 tractor','T7','T7','T7','T7','T7','HHDDT','T7IT','tractor','tractor','All','All','T7IT');
/*!40000 ALTER TABLE `vehicle_fleet_category` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2011-08-12 12:03:20
