CREATE DATABASE  IF NOT EXISTS `emfac2011_hd` /*!40100 DEFAULT CHARACTER SET latin1 */;
USE `emfac2011_hd`;
-- MySQL dump 10.13  Distrib 5.5.9, for Win32 (x86)
--
-- Host: localhost    Database: emfac2011_hd
-- ------------------------------------------------------
-- Server version	5.5.10

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `emfac_hd_ei_output_template`
--

DROP TABLE IF EXISTS `emfac_hd_ei_output_template`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `emfac_hd_ei_output_template` (
  `Process` varchar(5) NOT NULL DEFAULT '',
  `Area` varchar(255) DEFAULT NULL,
  `GAI` int(11) DEFAULT NULL,
  `CalYr` int(4) NOT NULL DEFAULT '0',
  `Season` varchar(1) NOT NULL DEFAULT '',
  `Veh` varchar(255) DEFAULT NULL,
  `Fuel` varchar(3) NOT NULL DEFAULT '',
  `MdlYr` varchar(10) DEFAULT NULL,
  `Speed_bin` varchar(3) NOT NULL DEFAULT '',
  `pop_ca` double DEFAULT NULL,
  `vmt` double DEFAULT NULL,
  `NOx` double DEFAULT NULL,
  `PM10` double DEFAULT NULL,
  `PM2_5` double DEFAULT NULL,
  `TOG` double DEFAULT NULL,
  `ROG` double DEFAULT NULL,
  `CO` double DEFAULT NULL,
  `CO2` double DEFAULT NULL,
  `SOx` double DEFAULT NULL,
  `Fuel_DSL` double DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `emfac_hd_ei_output_template`
--

LOCK TABLES `emfac_hd_ei_output_template` WRITE;
/*!40000 ALTER TABLE `emfac_hd_ei_output_template` DISABLE KEYS */;
/*!40000 ALTER TABLE `emfac_hd_ei_output_template` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2011-08-12 12:03:19
