CREATE DATABASE  IF NOT EXISTS `emfac2011_hd` /*!40100 DEFAULT CHARACTER SET latin1 */;
USE `emfac2011_hd`;
-- MySQL dump 10.13  Distrib 5.5.9, for Win32 (x86)
--
-- Host: localhost    Database: emfac2011_hd
-- ------------------------------------------------------
-- Server version	5.5.10

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `idle_factor`
--

DROP TABLE IF EXISTS `idle_factor`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `idle_factor` (
  `ID` int(11) DEFAULT NULL,
  `Vehicle_Class_Abb` varchar(255) DEFAULT NULL,
  `Fuel_Type` varchar(255) DEFAULT NULL,
  `Area` varchar(255) DEFAULT NULL,
  `MY_Range` varchar(255) DEFAULT NULL,
  `Season` varchar(255) DEFAULT NULL,
  `Month` varchar(255) DEFAULT NULL,
  `HC_ICF` double DEFAULT NULL,
  `CO_ICF` double DEFAULT NULL,
  `CO2_ICF` double DEFAULT NULL,
  `NOx_ICF` double DEFAULT NULL,
  `PM_ICF` double DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `idle_factor`
--

LOCK TABLES `idle_factor` WRITE;
/*!40000 ALTER TABLE `idle_factor` DISABLE KEYS */;
INSERT INTO `idle_factor` VALUES (1,'T6','D','All','1965-2040','Winter','Jan-Feb, Nov-Dec',2.1999276934201015,7.334384858044165,1.791905082463817,1.8090012722646307,4.310006283380458),(2,'T6','D','All','1965-2040','Summer','Mar-Oct',1.7218004338394797,3.129929022082019,2.309063370153912,2.079357506361323,2.5054979579013508),(3,'T7','D','All','1965-2040','Winter','Jan-Feb, Nov-Dec',2.1999276934201015,7.334384858044165,1.791905082463817,1.8090012722646307,4.310006283380458),(4,'T7','D','All','1965-2040','Summer','Mar-Oct',1.7218004338394797,3.129929022082019,2.309063370153912,2.079357506361323,2.5054979579013508);
/*!40000 ALTER TABLE `idle_factor` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2011-08-12 12:03:10
