CREATE DATABASE  IF NOT EXISTS `emfac2011_hd` /*!40100 DEFAULT CHARACTER SET latin1 */;
USE `emfac2011_hd`;
-- MySQL dump 10.13  Distrib 5.5.9, for Win32 (x86)
--
-- Host: localhost    Database: emfac2011_hd
-- ------------------------------------------------------
-- Server version	5.5.10

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `sulfur_content`
--

DROP TABLE IF EXISTS `sulfur_content`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sulfur_content` (
  `ID` int(11) DEFAULT NULL,
  `CY_sulfur` varchar(255) DEFAULT NULL,
  `fcf_area` varchar(255) DEFAULT NULL,
  `sulfur_ppm` double DEFAULT NULL,
  KEY `index` (`CY_sulfur`,`fcf_area`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sulfur_content`
--

LOCK TABLES `sulfur_content` WRITE;
/*!40000 ALTER TABLE `sulfur_content` DISABLE KEYS */;
INSERT INTO `sulfur_content` VALUES (1,'Pre-72','SC+Ventura',2650),(2,'1972','SC+Ventura',2650),(3,'1973','SC+Ventura',2650),(4,'1974','SC+Ventura',2650),(5,'1975','SC+Ventura',2650),(6,'1976-77','SC+Ventura',2340),(7,'1978','SC+Ventura',3080),(8,'1979','SC+Ventura',2850),(9,'1980','SC+Ventura',2720),(10,'1981','SC+Ventura',2800),(11,'1982','SC+Ventura',2910),(12,'1983','SC+Ventura',3150),(13,'1984','SC+Ventura',3280),(14,'1985','SC+Ventura',1050),(15,'1986','SC+Ventura',950),(16,'1987','SC+Ventura',850),(17,'1988','SC+Ventura',500),(18,'1989-90','SC+Ventura',500),(19,'1991','SC+Ventura',500),(20,'1992','SC+Ventura',500),(21,'1993','SC+Ventura',500),(22,'1994','SC+Ventura',150),(23,'1995','SC+Ventura',130),(24,'1996-02','SC+Ventura',130),(25,'2003-06','SC+Ventura',130),(26,'2007+','SC+Ventura',15),(27,'Pre-72','All Other Areas',2650),(28,'1972','All Other Areas',2650),(29,'1973','All Other Areas',2650),(30,'1974','All Other Areas',2650),(31,'1975','All Other Areas',2650),(32,'1976-77','All Other Areas',2340),(33,'1978','All Other Areas',3080),(34,'1979','All Other Areas',2850),(35,'1980','All Other Areas',2720),(36,'1981','All Other Areas',2800),(37,'1982','All Other Areas',2910),(38,'1983','All Other Areas',3150),(39,'1984','All Other Areas',3280),(40,'1985','All Other Areas',3000),(41,'1986','All Other Areas',3000),(42,'1987','All Other Areas',3000),(43,'1988','All Other Areas',3000),(44,'1989-90','All Other Areas',3000),(45,'1991','All Other Areas',3000),(46,'1992','All Other Areas',3000),(47,'1993','All Other Areas',500),(48,'1994','All Other Areas',150),(49,'1995','All Other Areas',140),(50,'1996-02','All Other Areas',140),(51,'2003-06','All Other Areas',140),(52,'2007+','All Other Areas',15);
/*!40000 ALTER TABLE `sulfur_content` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2011-08-12 12:03:19
